/* CSS Document */

body {
	margin: 10px 10px 0px 10px;
	}

.navigation {
	display: block;
	float: left;
	text-align: left;
	text-decoration: none;
	text-transform: uppercase;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 10px;
	color: #999999;
	border-right-width: thin;
	border-right-style: none;
	border-right-color: #CCCCCC;
	border-left-width: thin;
	border-left-style: none;
	border-left-color: #CCCCCC;
	background-repeat: no-repeat;
	background-position: left center;
	border-top-style: none;
	width: auto;
	background-image: none;
	padding-top: 12px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 0px;
	border-top-width: thin;
	border-top-color: #CCCCCC;
	border-bottom-width: thin;
	border-bottom-style: none;
	border-bottom-color: #CCCCCC;
	vertical-align: middle;
	background-color: #FFFFFF;
}

.navigation:hover {
	background-position: center center;
	color: #000000;
	background-image: none;
	background-repeat: no-repeat;
	font-weight: bold;
}

.bodyText {
	color:#333333;
	line-height:16pt;
	margin-top:0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	}
	
.bodyTextWhite {
	margin-top:0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	background-position: center center;
	}

.bodyTextWhiteLg {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #FFFFFF;
	}

.bodyItalic {
	color:#333333;
	line-height:18px;
	margin-top:0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	font-weight: normal;
	}

.bodyBold {
	color:#333333;
	line-height:18px;
	margin-top:0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	}
	
.smallText {
	color: #666666;
	line-height: 14px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	}
	
.smallTextitalic {
	font: 10px Arial, Helvetica, sans-serif;
	color: #666666;
	line-height: 22px;
	font-style: italic;
	}

.greyText {
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 22px;
	font-weight: normal;
    }
.greenText {
	color: #CCCC33;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 22px;
    }
	
.bullets {
	display:list-item;
	margin-top : auto;
	margin-left : 20px;
	list-style-type : disc;
	color:#333333;
	line-height:normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	list-style-position: inside;
	text-indent: -18px;
	vertical-align: text-top;
	text-align: left;
	top: 0px;
	background-image: none;
	}
